Subject: Crystal structures of Ribonuclease

From: Mr Andrew D Allen <[email-masked]>
Date: Wed, 20 Apr 94 10:27:56 BST

My colleague and I have been trying to find well resolved x-ray structures of
Ribonuclease A or S, with or without bound inhibitors. The Brookhaven database
has only three structures with bound inhibitors, and of these teo are retro-
bound. I ask if anyone on the net knows of any other structures that have not
been published and are in the public domain or otherwise. We need as many
different structures as possible for a QSAR study.

Thank Andy.

PS. QM - MM or Semi-Emp, I say horses for courses.
--
###############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry____________________________phone_______+44(483)-259591.
University of Surrey_______________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK_____________________ftp____________131.227.110.2
###############################################################################